Bug 1263637 - Spanish man pages need update for coreutils change
Spanish man pages need update for coreutils change
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: man-pages-overrides (Show other bugs)
7.1
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Nikola Forró
Iveta Wiedermann
: ManPageChange, Patch
Depends On: 1263629
Blocks: 1351078 1263632 1263635 1263636
  Show dependency treegraph
 
Reported: 2015-09-16 06:31 EDT by Karel Volný
Modified: 2016-11-04 03:30 EDT (History)
6 users (show)

See Also:
Fixed In Version: man-pages-overrides-7.3.0-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1263629
Environment:
Last Closed: 2016-11-04 03:30:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
add-security-context-options-for-coreutils.patch (3.16 KB, patch)
2016-06-28 05:18 EDT, Mike FABIAN
no flags Details | Diff
0001-Add-translations-for-security-context-options-in-cor.patch (5.43 KB, patch)
2016-06-28 05:18 EDT, Mike FABIAN
no flags Details | Diff
add-security-context-options-for-coreutils.patch (3.18 KB, patch)
2016-06-28 10:30 EDT, Mike FABIAN
no flags Details | Diff
0001-Add-translations-for-security-context-options-in-cor.patch (5.39 KB, patch)
2016-06-28 10:31 EDT, Mike FABIAN
no flags Details | Diff
add-security-context-options-for-coreutils.patch (4.59 KB, patch)
2016-06-30 07:25 EDT, Mike FABIAN
no flags Details | Diff
0001-Add-translations-for-security-context-options-in-cor.patch (6.87 KB, patch)
2016-06-30 07:25 EDT, Mike FABIAN
no flags Details | Diff
add-security-context-options-for-coreutils.patch (3.18 KB, patch)
2016-06-30 08:03 EDT, Mike FABIAN
no flags Details | Diff
0001-Add-translations-for-security-context-options-in-cor.patch (5.39 KB, patch)
2016-06-30 08:04 EDT, Mike FABIAN
no flags Details | Diff

  None (edit)
Description Karel Volný 2015-09-16 06:31:37 EDT
+++ This bug was initially created as a clone of Bug #1263629 +++

Description of problem:
there were some changes in coreutils behaviour which led to changes in manpages, but this wasn't propagated to localised manpages

please see bug 1084471 for details about the changes
Comment 4 Fedora Update System 2016-06-28 02:35:57 EDT
man-pages-fr-3.70-6.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d5537ace99
Comment 5 Mike FABIAN 2016-06-28 05:18 EDT
Created attachment 1173345 [details]
add-security-context-options-for-coreutils.patch

Patch to fix the problem
Comment 6 Mike FABIAN 2016-06-28 05:18 EDT
Created attachment 1173346 [details]
0001-Add-translations-for-security-context-options-in-cor.patch

Complete patch for the package.
Comment 7 Fedora Update System 2016-06-28 09:56:23 EDT
man-pages-fr-3.70-7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f4ba601e55
Comment 8 Mike FABIAN 2016-06-28 10:30 EDT
Created attachment 1173466 [details]
add-security-context-options-for-coreutils.patch

Improved patch to fix bold and italic.
Comment 9 Mike FABIAN 2016-06-28 10:31 EDT
Created attachment 1173467 [details]
0001-Add-translations-for-security-context-options-in-cor.patch

Improved patch for the package, fixing bold and italic
Comment 11 Fedora Update System 2016-06-29 18:56:25 EDT
man-pages-fr-3.70-7.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f4ba601e55
Comment 12 Fedora Update System 2016-06-30 07:11:52 EDT
man-pages-fr-3.70-8.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-54d2ebac6c
Comment 13 Mike FABIAN 2016-06-30 07:25 EDT
Created attachment 1174501 [details]
add-security-context-options-for-coreutils.patch

Fix typo and fix remaining wrong italic in mknod man page.
Comment 14 Mike FABIAN 2016-06-30 07:25 EDT
Created attachment 1174502 [details]
0001-Add-translations-for-security-context-options-in-cor.patch
Comment 15 Mike FABIAN 2016-06-30 08:03 EDT
Created attachment 1174540 [details]
add-security-context-options-for-coreutils.patch

This is the bug for Spanish, I mistakenly attached the patch for French.
Comment 16 Mike FABIAN 2016-06-30 08:04 EDT
Created attachment 1174541 [details]
0001-Add-translations-for-security-context-options-in-cor.patch
Comment 19 Fedora Update System 2016-07-02 16:31:12 EDT
man-pages-fr-3.70-8.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-54d2ebac6c
Comment 20 Fedora Update System 2016-07-05 00:57:11 EDT
man-pages-fr-3.70-8.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 23 errata-xmlrpc 2016-11-04 03:30:43 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-2485.html

Note You need to log in before you can comment on or make changes to this bug.